Subject: Re: bug#1214: 23.0.60; Error when trying to get a variable help

From: Glenn Morris <[email-masked]>
Date: Tue, 21 Oct 2008 19:18:37 -0400

Vinicius Jose Latorre wrote:

> I've just downloaded via cvs, make bootstrap and make install.
>
> Does I have to install new libraries or new version of old one?

It looks like something funny happened, so if I were you, I would just
do a fresh build and see if that is better, paying close attention to
the build output.